Subject: [Curdle] FW: New Version Notification for draft-schaad-curdle-oid-registry-01.txt

From: Jim Schaad <[email-masked]>
Date: Mon, 15 May 2017 20:16:40 -0700

I have updated the document with all of the comments that I have received to date.

Jim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, May 15, 2017 8:00 PM
To: Jim Schaad <[email-masked]>; Rick Andrews <[email-masked]>; Rick Andrews <[email-masked]>
Subject: New Version Notification for draft-schaad-curdle-oid-registry-01.txt

A new version of I-D, draft-schaad-curdle-oid-registry-01.txt
has been successfully submitted by Jim Schaad and posted to the IETF repository.

Name:		draft-schaad-curdle-oid-registry
Revision:	01
Title:		IANA Registration for Donated Symantec Website Security Object Identifier Range
Document date:	2017-05-15
Group:		Individual Submission
Pages:		5
URL:            https://www.ietf.org/internet-drafts/draft-schaad-curdle-oid-registry-01.txt
Status:         https://datatracker.ietf.org/doc/draft-schaad-curdle-oid-registry/
Htmlized:       https://tools.ietf.org/html/draft-schaad-curdle-oid-registry-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-schaad-curdle-oid-registry-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-schaad-curdle-oid-registry-01

Abstract:
   When the Curdle Security Working Group was chartered, a range of
   object identifiers was donated by Symantec Website Security for the
   purpose of registering the Edwards Elliptic Curve key agreement and
   signature algorithms.  This donated set of OIDs allowed for shorter
   values than would be possible using the existing S/MIME or PKIX arcs.
   This document describes the range of identifiers that were assigned
   in that donated range, transfers control of that range to IANA, and
   establishes IANA allocation policies for any future assignments
   within that range.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat